## vkbo-novelWriter.zip

=== requirements.txt ===
pyqt5>=5.15
pyenchant>=3.0.0

=== tests/requirements.txt ===
pytest>=6.0.0
pytest-timeout
pytest-cov
pytest-qt

=== docs/source/requirements.txt ===
sphinx-book-theme
sphinx>=5.0
sphinx-favicon
sphinx-design
pygments>=2.7
docutils>=0.17.1

=== setup/debian/control ===
Source: novelwriter
Maintainer: Veronica Berglyd Olsen <code@vkbo.net>
Section: text
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9), python3 (>=3.10), python3-pyqt5 (>= 5.15), python3-enchant (>= 2.0)
Standards-Version: 4.5.1
Homepage: https://novelwriter.io
X-Python3-Version: >= 3.10

Package: novelwriter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>=3.10), python3-pyqt5 (>= 5.15), python3-enchant (>= 2.0)
Description: A markdown-like text editor for planning and writing novels
 novelWriter is a plain text editor designed for writing novels assembled from
 many smaller text documents. It uses a minimal formatting syntax inspired by
 Markdown, and adds a meta data syntax for comments, synopsis, and
 cross-referencing. It's designed to be a simple text editor that allows for
 easy organisation of text and notes, using human readable text files as
 storage for robustness.
